Move wrapper script in source package to debian/jabref-wrapper and
[debian/jabref.git] / debian / compat
1 6